<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Infidels (1983)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Infidels" src="../graphics/infidels.jpg" width="150" height="150" /> Infidels (1983)</h1>

<p class="recdate">Recorded Apr-May, 1983<br />
Released Oct 27, 1983</p>
<ol>
  <li><a href="jokerman.htm">Jokerman</a></li>
  <li><a href="sweetheart_like_you.htm">Sweetheart Like You</a></li>
  <li><a href="http://ellissharp.blogspot.com/2005/09/bob-dylans-racist-song_25.html">Neighborhood Bully</a></li>
  <li><a href="licence_to_kill.htm">Licence to Kill</a></li>
  <li><a href="man_of_peace.htm">Man of Peace</a></li>
  <li><a href="union_sundown.htm">Union Sundown</a></li>
  <li><a href="i_and_i.htm">I and I</a></li>
  <li><a href="dont_fall_apart_on_me_tonight.htm">Don't Fall Apart on Me Tonight</a></li>
</ol>

<p>Outtakes:

</p><ul>
  <li><a href="../00_misc/this_was_my_love.htm">This Was My Love</a></li>
  <li><a href="../00_misc/angel.htm">Angel Flying Too Close To The Ground</a></li>
  <li><a href="../34_bootleg/blind_willie_mctell.htm">Blind Willie McTell</a></li>
  <li><a href="../34_bootleg/tell_me.htm">Tell Me</a></li>
  <li><a href="../34_bootleg/lord_protect.htm">Lord Protect My Child</a></li>
  <li><a href="../00_misc/julius_and_ethel.htm">Julius and Ethel</a></li>
</ul>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
